[driverloader] new driver for ubuntu feisty?

Linuxant support (Jonathan) support at linuxant.com
Mon Mar 26 18:49:03 EDT 2007


we are aware of problems with DriverLoader 2.36 and Ubuntu Feisty (7.04) 
and our developers will take a look at the problem in the near future.

It is important to note that Ubuntu Feisty is still a beta and when the 
final release will be available, we will add official support for it, 
including pre-compiled packages.


Technical specialist / Linuxant
support at linuxant.com

Stephen Reinhardt wrote:
> i have just installed ubuntu feisty and can't use my network card 
> because you guys haven't released a newer version yet.
> my kernel is 2.6.20-12
> i've already tried using the generic drivers and my system couldn't do 
> it for some reason unknown to me. i REALLY need to get online if you 
> could help?
> -- 
> SR
> ------------------------------------------------------------------------
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list